<div class="grid-container mb-2 lg:mb-12 relative">
  <div class="grid-left-side h-full bg-grey-150 left-tab">
    <div class="p-6 flex flex-wrap flex-row items-center justify-between xl:items-start xl:flex-col">
      <span class="font-bold 3xl:text-xl">AUTOR ČLÁNKU: <br>{{ autor_perex }}</span>
      <div>
        <div class="flex flex-row static bottom-0 xl:absolute sm:bottom-5">
          <a href="" class="flex hover:no-underline">
            <i class="ico--facebook mx-1"></i>
          </a>
          <a href="" class="flex hover:no-underline">
            <i class="ico--twitter mx-2"></i>
          </a>
          <a href="" class="flex hover:no-underline">
            <i class="ico--instagram mx-1"></i>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="grid-content leading-6">
    <p class="font-condensed text-xl leading-7 mb-5">
      {{ text_perex }}
    </p>
  </div>
  <div class="hidden grid-right-side h-full bg-grey-150 right-tab xl:block"></div>
</div>
